﻿<%@ Page Language="C#" AutoEventWireup="true" CodeFile="GetPhysicalImage.aspx.cs" Inherits="customControls_GetPhysicalImage" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
</head>
<body>
    <form id="portal_get_physical_image_form" runat="server">
    <div>
    
    </div>
    </form>
</body>
</html>
